[Rainmeter]
Author=Razer
Update=1000
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[show]
Meter=Image
ImageName=show.png
X=500
Y=-300
MouseOverAction=!execute [!RainmeterHideMeter show][!RainmeterShowMeter show_a][!RainmeterRedraw]

[show_a]
Meter=Image
ImageName=show1.png
X=500
Y=-299

LeftMouseUpAction=!execute [!RainmeterActivateConfig "#CURRENTCONFIG#" "XXX.ini"][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter show_a][!RainmeterShowMeter show][!RainmeterRedraw]
Hidden=1
